body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #fff solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Navigation Styles **********/
.navigationItem {
  font-size: 14px;
  line-height: 15px;
  letter-spacing: inherit;
  text-transform: uppercase;
}
.navigationDropdownItem {
  line-height: 26px;
  text-transform: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 80%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #ffffff;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #ffffff solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #ff6400;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
/********** MOBILE NAVIGATION STYLES **********/
.nav-header {
  color: #000000;
  font-size: 14px;
  line-height: 15px;
  letter-spacing: inherit;
  text-transform: uppercase;
}
.nav-header:hover {
  color: #ff6400;
}
@media only screen and (max-width: 1040px) {
  .nav-header,
  #navigation a,
  #navigation ul a {
    padding: 15px 0;
    /* 50px minus .nav-header/#navigation a line-height divided 2 */
    padding-left: 20px;
  }
  #navigation.responsiveNav ul ul a {
    padding-left: 40px;
  }
  .responsiveNav {
    border-top: none;
    background-color: #e1e1e1;
    /* Nav Background Colour */
  }
  .responsiveNav .has_children {
    border-top: #c5faff solid 1px;
    border-bottom: #c5faff solid 1px;
  }
  .responsiveNav .has_children + .has_children {
    border-top: none;
  }
  .nav-click i {
    background-color: #c5faff;
    /* Nav Arrow Colour */
  }
  .nav-click:hover i {
    background-color: #dffcff;
    /* Nav Arrow Hover Colour */
  }
}
@media only screen and (max-width: 1040px) and (min-width: 701px) {
  .nav-mobile {
    background: url('../../js/responsiveNav/img/nav-blue.png') no-repeat center center;
  }
}
@media only screen and (max-width: 701px) {
  .nav-header {
    /*background-color:@blueDark; */
    color: #262626;
  }
  .nav-header:hover {
    color: #ff6400;
  }
  .responsiveNav {
    border: #134674 solid 1px;
    background-color: #c5faff;
    /* Nav Background Colour */
  }
  .responsiveNav .has_children {
    border-top: #134674 solid 1px;
    border-bottom: #134674 solid 1px;
  }
  .responsiveNav .has_children + .has_children {
    border-top: none;
  }
  .nav-click i {
    background-color: #134674;
    /* Nav Arrow Colour */
  }
  .nav-click:hover i {
    background-color: #1a60a0;
    /* Nav Arrow Hover Colour */
  }
  .responsiveNav ul {
    background-color: #e9fdff;
    /* Sub Nav Background Colour) */
  }
}
